Subject: [quicwg/base-drafts] secdir review of -qpack; issue 3 (#4401)

From: Lars Eggert <[email-masked]>
Date: Fri, 20 Nov 2020 01:23:19 -0800

Magnus Nystrom [wrote](https://datatracker.ietf.org/doc/review-ietf-quic-qpack-19-secdir-lc-nystrom-2020-11-19/):
> - For Section 7.5, is it intended to communicate that an attacker will
   not be able (based on no current known attack against static Huffman
   encodings) to mount the previously described "probing" attack? If so,
   adding a sentence at the end of the section along the lines of "Thus, the
   previously mentioned probing attack is not known to be applicable for any
   fields where static Huffman encoding is used."

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4401

---

From: afrind <[email-masked]>
Date: Mon, 30 Nov 2020 13:30:06 -0800

This section is not related to the probing attack.  I think some of the confusion here is lost formatting when importing from RFC 7541.  

The TOC should be:

```
7.1.  Probing Dynamic Table State
7.1.1.  Applicability to QPACK and HTTP
7.1.2.  Mitigation
7.1.3.  Never-Indexed Literals
7.2.  Static Huffman Encoding
7.3.  Memory Consumption
7.4.  Implementation Limits
```

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4401#issuecomment-736068080